#recipes_container {

	WIDTH: 600px

}

#recipes_container H2 {

	MARGIN: 15px 0px; FONT: 18px Arial, Helvetica, Sans-serif; FLOAT: left; COLOR: #d63082

}

#recipes_container SPAN {

	FONT: 18px Arial, Helvetica, Sans-serif; FLOAT: left; COLOR: #d63082

}

#recipes_container IMG {

	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px

}

#recipes_container A {

	TEXT-DECORATION: none

}

#recipes_container A:hover {

	TEXT-DECORATION: underline

}



#recipes_pagin {

	TEXT-ALIGN: center; MARGIN: 23px 0px 5px

}

#recipes_pagin DIV {

	MARGIN: 0px auto

}

#recipes_pagin SPAN {

	FONT: bold 12px Arial, Helvetica, Sans-serif; FLOAT: none; COLOR: #d63083

}





#recipes_pagin A {

	FONT: 12px Arial, Helvetica, Sans-serif; COLOR: #333

}

#recipes_pagin A:hover {

	COLOR: #d63083; FONT-WEIGHT: bold

}

.recipes_bloc {
	MARGIN: 20px 0;
	WIDTH: 190px;
	FLOAT: left;
	HEIGHT: 188px;
}

.recipes_bloc A {

	BORDER-BOTTOM: medium none; border-left: medium none; COLOR: #752a56; border-top: medium none; BORDER-RIGHT: medium none

}

IMG {

	BORDER-BOTTOM: medium none; border-left: medium none; COLOR: #752a56; border-top: medium none; BORDER-RIGHT: medium none

}

.recipes_bloc2 {

	MARGIN: 20px 0px 0px; WIDTH: 190px; FLOAT: left; HEIGHT: 188px

}

.recipes_bloc2 A {

	BORDER-BOTTOM: medium none; border-left: medium none; COLOR: #752a56; border-top: medium none; BORDER-RIGHT: medium none

}

IMG {

	BORDER-BOTTOM: medium none; border-left: medium none; COLOR: #752a56; border-top: medium none; BORDER-RIGHT: medium none

}

#recipes_bloc1 {

	

}

#recipes_bloc1 H2 {

	PADDING-BOTTOM: 11px; MARGIN: 0px; PADDING-LEFT: 15px; WIDTH: 100%; PADDING-RIGHT: 10px; FONT: italic 19px/17px Georgia, Times New Roman, Serif; BACKGROUND: #FBBB3D; COLOR: #752a56; PADDING-TOP: 11px

}

#recipes_bloc1 H2 DIV {

	COLOR: #333

}

#recipes_bloc1 IMG {

	

}

#recipes_bloc1 .suite {

	PADDING-BOTTOM: 3px; 
	PADDING-LEFT: 3px; 
	PADDING-RIGHT: 8px; 
	FONT: bold 11px Arial, Helvetica, Sans-serif; 
	BACKGROUND: #752a56; 
	COLOR: #fff; 
	PADDING-TOP: 3px; 
	/*DISPLAY: block; 
	WIDTH: 100%;*/

}



#recipes_bloc1 .suite A {

	FONT: bold 11px Arial, Helvetica, Sans-serif; COLOR: #fff; TEXT-DECORATION: none;

}

#recipes_bloc1 .suite A:hover {

	FONT: bold 11px Arial, Helvetica, Sans-serif; COLOR: #fff; TEXT-DECORATION: underline; background-color: #752a56;

}

.link_left {
  color:#fff;
}

.link_left A:hover {
  color:#fff;
    BACKGROUND-COLOR:#18692E;
}